package new_mobile_api_controllers

import (
	"github.com/astaxie/beego"
)

func DialysisParameterApiControllersRegisterRouters() {

	beego.Router("/m/api/getallmobilezone", &DialysisParamerterApiController{}, "Get:GetAllMobileZon")
	beego.Router("/m/api/getmobiledialysisparameters", &DialysisParamerterApiController{}, "Get:GetMobileDialysisParameters")
	beego.Router("/m/api/getmobilewarehouseoutlist", &DialysisParamerterApiController{}, "Get:GetMobileWareHouseOutList")
	beego.Router("/m/api/getallmobilematerial", &DialysisParamerterApiController{}, "Get:GetAllMobileMaterial")
	beego.Router("/m/api/getmobilecollectlist", &DialysisParamerterApiController{}, "Get:GetMobileCollectList")
	beego.Router("/m/api/getmobilegatherlist", &DialysisParamerterApiController{}, "Get:GetMobileGatherList")
}
